Показать сообщение отдельно
Старый 04.10.2008, 12:51   #5
CHiNeSe
Новичок
 
Регистрация: 29.10.2007
Сообщений: 2
Репутация: 0
По умолчанию Re: 1c 7.7 и Server 2008

Во-первых, нужна платформа не ниже 7.7.027, во-вторых, пропатченный bkend.dll. В сети на варезниках выложен uniinstaller этой версии. Скачай и будут тебе счастье!
CHiNeSe вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.09025 секунды с 10 запросами